Subject: Fwd: Approval required for Arabic
From: HR Livesalesman <[email-masked]>
Date: Wed, 7 Oct 2020 04:31:06 -0700 (MST)

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 7 Oct, 2020, at 16:00, Deeksha Dadu <[email-masked]> wrote: 

From: HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 7 October 2020 at 3:18 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Approval required for Arabic 

Hi Ma'am, 

PFA 

	NAME 	Native/ Non Native 	Contact No. 	WHF/WHO 	Salary 	Acceptance 	Expectation 	Current Location 	Preferable DOJ 	Approval Required 	Client Feedback 	Internal Rating 
	Abdulhadi Emran 	Yemenes 	7508040333 	WFO 	Not offered Yet 			Jalandhar 	1 week after offer 	Salary Expectations 35k 	No Feedback- English is below average, max 25-26 	8.5/10 
	Wael Sawan 	Syrian 	8128777010 	WFO 	Not Offered yet 			Gujrat 		Salary Expectation 35k 	No Feedback- English is fine, but 35 too much, max should be 30 but that should be ur last resort too, see if you can get him at less 	9+/10 
	Ali Hamid 	Yemenis 	9145977514 	WFO 	28000/- 	Accepted 		Jaipur 	7th Oct 		No Feedback- ok, get him to join 	8/10 
	Muaadh Murshed 	Yemenis 	7087745869 	WFO 	25000/- 	Not accepted 		Bangalore 		Accepting between 30-32k 	No Feedback- English is poor, he should be waitlisted for now. He is most likely a reject 	9/10 
	Abdal Baset Mohammed Ibrahim 	Sudanese 	7406974943 	WFO 	25000/- 	Accepted 		Bangalore 			Approved- his English is very poor, why are we offering candidates whose English is so poor? Please waitlist him 	9+/10 
	Mohammed Hamid 	Yemenis 	9145977515 	WFO 	28000/-, 30,000/- from next 	Accepted 		Jaipur 	6th Oct 2020 		No Feedback- this guy studied in Nairobi, how can he be Yemenis Harpreet? Are u even checking or writing randomly? Also, this guy’s answer is very similar to what others have written. Get him to write on another topic and send me what he writes . 	9/10 
	Naiam 	Yemenis 	7738287902 	WFO 	25000/- 	Accepted 		Gurgaon 	Immediate 		No Feedback- Ok 	9/10 
	Amgad Abdulhakim Mohammed Hasan 	Yemenis 	9878711644 	WFO 	25000/- 	Not accepted 		Ludhiyana 	1st Nov 	Salary Expectation atleast 30k 	Approved- who approved? I did? His English is average, 30 too much, see what you can get him to agree to less than that 	9/10 
	Mazim Ibrahim 	Sudanese 	8247736798 	WFO 	25000/- 	Not accepted 		Gurgaon 		Salary Expectation atleast 30k 	Approved- again approved by who? You need to mention clearly. If it was approved by me, I need my comments also on what I said last. Again 30 is too much, see what you can get him to agree at less than that 	9/10 
	Mohammed Nasser 	Yemenis 	8734919282 	WFH 	Not Offered yet 			Gujrat 		Work from home 	No Feedback- he has too many mistakes in English spellings, his English seems very weak to me, waitlist for now 	9/10 
	Ahmed Albaadani 	Yemenis 	9119211548 	WFO 	25000/- 	Not accepted 		Gurgaon 		Atleast 28k 	Approved- answers are copied from google, reject 	8/10 
	Ebrahim 	Yemenis 	8769155664 	WFO 	23000/- 			Jaipur 		Expecting 30k, Not sure about his english 	No Feedback- answers are copied from google, reject 	
	Muaadh Mohammed 	Yemenis 	7087831209 	WFO 	25000/- 	Accepted 		14th oct 2020 		
	No Feedback- get him to join 	9/10 
	M Salah 	Sudanese 	9538187787 	WFO 	27000/- 	Accepted 		Bangalore 			Approved- his English is pathetic! Waitlist this guy 	9/10 
	Kamel 	Sudanese 	7659836209 	WFO 	Not Offered yet 			Gurgaon 		Salary Expectation 30-40k 	His English seems ok, u can offer him upto 30 but see if you can get him to agree at less 	
	Adel Yatish 	Yemenis 	7777935137 	WFH 	Not offered Yet 			Gujrat 		5-6 months work from home 	No Feedback- I don’t see any test for this person. Send me the test 	10/10 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393